msgid ""
msgstr ""
"Project-Id-Version: Translation example\n"
"POT-Creation-Date: \n"
"PO-Revision-Date: \n"
"Last-Translator: Michael J. Leaver <MJLeaver@2BrightSparks.com>\n"
"Language-Team: 2BrightSparks\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-Language: French\n"

msgid "String 1"
msgstr "Translated string 1"

msgid "String 2"
msgstr "Translated string 2"

msgid "String 3"
msgstr "Translated string 3"

